Subject: Re: Git GSoC 2015

From: karthik nayak <[email-masked]>
Date: Wed, 18 Feb 2015 14:54:24 +0530

On 02/12/2015 03:04 PM, Jeff King wrote:
> The beginnings of the Google Summer of Code deadlines are upon us again.
> Organization applications are due February 20th (next Friday).
>
>   - Do we want to do it?
I was planning on applying as a student. Would be wonderful if Git applies.
>   - Who would like to volunteer to be the org admin?
>
>     I would like for it not to be me again, but I can help walk anyone
>     through the application process (which largely just pulls from the
>     prior year's application).
>
>   - Any thoughts on procedures or lessons learned from last year?
>
>     Personally, I really liked the "micro-project" system from last year.
>     It made it easy to drop spammy candidates (because they didn't bother
>     to do a micro-project at all), and it gave us some interaction with
>     the candidates before we had to make a decision.
>
> -Peff
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html